/* CSS RESET */

body, ul, li, div, a, img, p, span, h1, h2, h3, h4, h5, h6, em, i { padding: 0; margin: 0; }
body { font: 12px "微软雅黑", Arial; }
.w1000 { width: 1000px; margin: 0 auto; _zoom: 1; }
a { text-decoration: none; }
a, img { border: none; }
ul, li { list-style: none; }
.tl { text-align: left; }
.tc { text-align: center; }
.tr { text-align: right; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.clear { clear: both; }
/* 龙禧css公用样式 */

.m24 { margin: 0 24px; }
.mt5 { margin-top: 5px; }
.ml10 { margin-left: 10px; }
.mt10 { margin-top: 10px; }
.mt18 { margin-top: 18px;  }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt35 { margin-top: 35px; }
.lh23 { line-height: 23px; }
.lh20 { line-height: 30px; }
.color_75 { color: #757575; }
.color_b1 { color: #b1b1b1; }
.color_87 { color: #878787; }
.color_bf { color: #bf7316; }
.color_e0 { color: #E07B00; }
.color_64 { color: #646464; }
.color_3e { color: #3e3e3e; }
.color_f1 { color: #f6020a; }
.color_b6 { color: #CFCFCF; }
.color_ff { color: #fff; }
.color_f9 { color: #F9E3C8; }
.ft_46 { font-size: 46px; }
.ft_22 { font-size: 22px; }
.ft_27 { font-size: 27px; }
.ft_35 { font-size: 35px; }
.ft_18 { font-size: 18px; }
.ft_28 { font-size: 28px; }
.ft_w { font-weight: bold; }
.a_line:hover { text-decoration: underline; }
/* 头部 */

	/* 导航 */

.nav_box li { float: left; display: inline; background: #FFF; border-right: 1px solid #EAEAEA; font-size: 16px; text-align: center; }
/*.nav_box li a{ display:block;height:61px; color:#636363;padding:30px 25px 0 25px; }*/
.nav_box li a { display: block; height: 61px; color: #636363; padding: 30px 29px 0 29px; }
.nav_box li a:hover { position: relative; top: -4px; height: 57px; background: #F9F9F9; border-top: 4px solid #0000fe; }
.nav_box li.agent { width: 124px; }
.nav_box li a span { display: block; color: #C7C7C7; font-size: 12px; margin-top: 5px; }
.nav_box li a.remove_border { border-right: none; }
.nav_box li.current { background: #F9F9F9; }
.nav_box li.current a { position: relative; top: -4px; height: 57px; background: #F9F9F9; border-top: 4px solid #F28D00; }
/*二级导航-start*/

.subnav { position: absolute;width: auto; margin-top: 0px; margin-left:-122px; display: none; z-index: 999; }
.subnav li { float: left; display: inline; }
.subnav li.omedia { border-right: none; }
.subnav li a { display: block; width: 64px; height: 57px; }
.subnav li a span { color: #6A6A6A; }
.subnav li a:hover { position: relative; top: 0; height: 57px; background: #0402f8; border-top: none; }
.subnav li i { display: block; width: 42px; height: 38px; margin: 0 auto; }

.nav01 { position:absolute;width: auto; margin-top: 0px; display: none; z-index: 999; }
.nav01 li { float: left; display: inline; }
.nav01 li.omedia { border-right: none; }
.nav01 li a { display: block; width: 64px; height: 57px; }
.nav01 li a span { color: #6A6A6A; }
.nav01 li a:hover { position: relative; top: 0; height: 57px; background: #0402f8; border-top: none; }
.nav01 li i { display: block; width: 42px; height: 38px; margin: 0 auto; }

.nav02 { position: absolute; width: auto; margin-top: 0px; display: none; z-index: 999; }
.nav02 li { float: left; display: inline; }
.nav02 li.omedia { border-right: none; }
.nav02 li a { display: block; width: 64px; height: 57px; }
.nav02 li a span { color: #6A6A6A; }
.nav02 li a:hover { position: relative; top: 0; height: 57px; background: #0402f8; border-top: none; }
.nav02 li i { display: block; width: 42px; height: 38px; margin: 0 auto; }

.nav03 { position: absolute; width: auto;  margin-top: 0px; display: none; z-index: 999; }
.nav03 li { float: left; display: inline; }
.nav03 li.omedia { border-right: none; }
.nav03 li a { display: block; width: 74px; height: 57px; }
.nav03 li a span { color: #6A6A6A; }
.nav03 li a:hover { position: relative; top: 0; height: 57px; background: #0402f8; border-top: none; }
.nav03 li i { display: block; width: 42px; height: 38px; margin: 0 auto; }

.nav04 { position: absolute;width: auto; margin-top: 0px; display: none; z-index: 999; }
.nav04 li { float: left; display: inline; }
.nav04 li.omedia { border-right: none; }
.nav04 li a { display: block; width: 64px; height: 57px; }
.nav04 li a span { color: #6A6A6A; }
.nav04 li a:hover { position: relative; top: 0; height: 57px; background: #0402f8; border-top: none; }
.nav04 li i { display: block; width: 42px; height: 38px; margin: 0 auto; }

.nav05 { position: absolute; width:auto; margin-left:-121px; margin-top: 0px; display: none; z-index: 999; }
.nav05 li { float: left; display: inline; }
.nav05 li.omedia { border-right: none; }
.nav05 li a { display: block; width: 64px; height: 57px; }
.nav05 li a span { color: #6A6A6A; }
.nav05 li a:hover { position: relative; top: 0; height: 57px; background: #0402f8; border-top: none; }
.nav05 li i { display: block; width: 42px; height: 38px; margin: 0 auto; }

.tv i { background: url(../images/tv.png) no-repeat; }
.tv_hover { background: url(../images/tv_hover.png) no-repeat !important; }
.newmedia i { background: url(../images/newmedia.png) no-repeat; }
.newmedia_hover { background: url(../images/newmedia_hover.png) no-repeat !important; }
.omedia i { background: url(../images/omedia.png) no-repeat; }
.omedia_hover { background: url(../images/omedia_hover.png) no-repeat !important; }
/*二级导航-end*/

	

.linklist { padding: 0 55px; float: left; display: inline; }
.link_first { padding-left: 45px; }
.linklist ul { margin-top: 10px; }
.linklist ul li { line-height: 23px; }
.linklist ul li a { color: #a0a0a0; }
.contact { width: 102px; text-align: center; float: left; display: inline; line-height: 30px; margin-left: 20px; }
.contact span { color: #888; }
/* 底部 */

.footer { background: #2B2B2B; height: 120px; line-height: 30px; }
.foot_cont a { color: #888; }
.color_foot { color: #b7b7b7; width:1000px; }
.footer p{ line-height:30px}
